﻿body
{
   margin: 0px;
   padding: 0px;
   background-color: #FFFFFF;
}

hr
{
   border: 1px solid #66CCFF;
}

h2
{
   font-family: sans-serif, Trebuchet MS, Arial, Verdana, Helvetica;
   color: #0066CC;
}

.verdino
{
   background-color: #ECF9D1;
}

.indietro
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: normal;
   font-style: italic;
   color: #006600;
   padding: 2px;
   float: left;
   cursor: pointer;
}
.indietro:hover
{
   color: #33FF66;
}

.Grazie
{
   text-align: center;
   padding-top: 200px;
   padding-bottom: 200px;
}
#testata
{
   padding: 0px;
}
#main
{
   margin-top: 10px;
   margin-left: auto;
   margin-right: auto;
   width: 982px; /*  border:1px solid #000000;  */
   background-image: url(img/ombra.gif);
   background-repeat: repeat-y;
   padding: 0px;
}
#contro
{
   border-top: 1px solid #CCCCCC;
   padding: 0px;
   width: 960px;
   margin-left: auto;
   margin-right: auto;
}

.Contenuto
{
   padding: 5px;
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: normal;
   color: #000000;
   text-align: left;
   border-top: 1px solid #F1F1F1;
   border-bottom: 1px solid #CCCCCC;
}

#footer
{
   margin-left: auto;
   margin-right: auto;
   width: 982px;
   background-image: url(img/back_btm2.gif);
   background-repeat: no-repeat;
   height: 40px;
   text-align: center;
   color: #666666;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
}

#footer div
{
   padding-top: 10px;
   border-top: 1px solid #EAEAEA;
   width: 960px;
   margin-left: auto;
   margin-right: auto;
}
#footer a
{
   color: #666666;
}

fieldset
{
   border: 1px solid #66CCFF;
   padding: 2px;
}

legend
{
   color: #006699;
   font-family: sans-serif, Trebuchet MS, Arial, Helvetica,;
   font-size: medium;
   padding: 2px;
   font-style: italic;
}

.fieldset2
{
   border: 1px solid #CC9966;
}
.legend2
{
   color: #999999;
   font-family: sans-serif, Trebuchet MS, Arial, Helvetica,;
   font-size: medium;
   padding: 2px;
   font-style: italic;
}

.Tint
{
   /*    background-image: url(img/head3.jpg);    height: 146px; */
   background-color: #FFF675;
}

.Tint2
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
   position: relative;
   left: 560px;
   top: 122px;
   width: 390px;
   text-align: right;
}
.titolo
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
   text-align: right;
   padding-top: 7px;
   padding-right: 10px;
   padding-bottom: 3px;
   font-style: italic;
   color: #000000;
   margin-bottom: 5px;
   background-color: #DDEBF1;
}
/*
------------------ nuovo menu -----------------------------
*/

#menu
{
   background-color: #E0E0E0;
   padding-left: 3px;
   padding-top: 3px;
   padding-right: 3px;
   font-family: Calibri, Candara, Corbel, Trebuchet MS, Helvetica, sans-serif;
   font-size: 13px;
   font-weight: bold;
   text-decoration: none;
   border-bottom: 1px solid #CCCCCC;
   border-top: 1px solid #EEEEEE;
}

#menu ul
{
   margin: 0;
   padding: 0;
   list-style-type: none;
}
#menu ul li
{
   display: block;
   margin-left: 10;
}
#menu ul li a
{
   display: block;
   padding-left: 5px;
   padding-right: 5px;
   text-decoration: none;
   font-family: Calibri;
   margin-left: 4px;
   color: #666666;
   z-index: 1;
   height: 18px;
   border-top: 1px solid #CECECE;
   border-left: 1px solid #CECECE;
   border-right: 1px solid #CECECE;
   background-color: #D8D8D8;
   border-top-left-radius: 4px;
   -moz-border-radius-topleft: 4px;
   -webkit-border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   -moz-border-radius-topright: 4px;
   -webkit-border-top-right-radius: 4px;
}

#menu ul li a.static.selected
{
   background-color: #4EADDC !important;
   color: #FFF !important;
   border-top-left-radius: 4px;
   -moz-border-radius-topleft: 4px;
   -webkit-border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   -moz-border-radius-topright: 4px;
   -webkit-border-top-right-radius: 4px;
   background: -webkit-gradient(linear, left top, left bottom, from(#33CCFF), to(#1075A8));
   background: -webkit-linear-gradient(top, #33CCFF, #1075A8);
   background: -moz-linear-gradient(top, #33CCFF, #1075A8);
   background: -ms-linear-gradient(top, #33CCFF, #1075A8);
   background: -o-linear-gradient(top, #33CCFF, #1075A8);
   background: linear-gradient(top, #33CCFF, #1075A8);
   border-top: 1px solid #0089CD;
   border-left: 1px solid #0089CD;
   border-right: 1px solid #0089CD;
   -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.3);
   -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.3);
   box-shadow: 0 1px 0 rgba(0,0,0,0.3);
}

#menu ul li a:hover
{
   background-color: #7AC5EB !important;
   color: #FFF !important;
   border-top-left-radius: 4px;
   -moz-border-radius-topleft: 4px;
   -webkit-border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   -moz-border-radius-topright: 4px;
   -webkit-border-top-right-radius: 4px;
   background: -webkit-gradient(linear, left top, left bottom, from(#33CCFF), to(#1075A8));
   background: -webkit-linear-gradient(top, #33CCFF, #1075A8);
   background: -moz-linear-gradient(top, #33CCFF, #1075A8);
   background: -ms-linear-gradient(top, #33CCFF, #1075A8);
   background: -o-linear-gradient(top, #33CCFF, #1075A8);
   background: linear-gradient(top, #33CCFF, #1075A8);
   border-top: 1px solid #0089CD;
   border-left: 1px solid #0089CD;
   border-right: 1px solid #0089CD;
   border-top-left-radius: 4px;
   -moz-border-radius-topleft: 4px;
   -webkit-border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   -moz-border-radius-topright: 4px;
   -webkit-border-top-right-radius: 4px;
}

#menu ul li a.dynamic.selected
{
   background-color: #7AC5EB !important;
   color: #FFF !important;
}

#menu ul li a.dynamic
{
   background-color: #E0E0E0 !important;
   color: #666666 !important;
   display: block !important;
   border-top-left-radius: 0px;
   -moz-border-radius-topleft: 0px;
   -webkit-border-top-left-radius: 0px;
   border-top-right-radius: 0px;
   -moz-border-radius-topright: 0px;
   -webkit-border-top-right-radius: 0px;
   margin-bottom: 1px;
   z-index: 100 !important;
   margin-top: 1px;
   white-space: nowrap;
}



#menu ul li a.dynamic:hover
{
   background-color: #7AC5EB !important;
   color: #FFF !important;
   display: block !important;
   margin-top: 1px;
   margin-bottom: 1px;
   z-index: 100 !important;
}


/*
------------------ nuovo  menu -----------------------------
*/

.Alertinfo
{
   background-color: #CC0000;
   color: #FFFFFF;
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: medium;
   padding: 2px;
}


.spiega
{
   border: 1px solid #996600;
   background-color: #FFFFE5;
   padding: 3px;
   width: 350px;
}

.tdu td
{
   vertical-align: top;
}

.inp
{
   float: left;
   margin-right: 5px;
   width: 35px;
}

.TabUtdet
{
   font-family: Courier New, Courier, Tahoma;
}

.TabUtdet td
{
   vertical-align: top;
   border-bottom: 1px dotted #666666;
}
.TabUtdet td div
{
   font-weight: bold;
   font-family: Tahoma, Verdana;
}

.TrInsert td
{
   border-top: 1px solid #AAAAAA;
   background-color: #BCE0F2;
   padding-top: 5px;
   padding-bottom: 5px;
}

.trInattiva td
{
   color: #AAAAAA;
}

.sbm
{
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0px;
   left: 0px;
   background-color: #333333;
   opacity: 0.9;
}

.sb
{
   border: 1px solid #000000;
   width: 30%;
   height: 160px;
   padding-top: 100px;
   text-align: center;
   position: absolute;
   top: 200px;
   left: 33%;
   margin-left: auto;
   margin-right: auto;
   background-color: #FFFFFF;
   font-weight: bold;
   font-size: medium;
   font-family: Arial, Verdana;
   opacity: 1;
}

.goRicettivo
{
   background-color: #6DC62D !important;
   color: #FFF !important;
   border-radius: 4px;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   background: -webkit-gradient(linear, left top, left bottom, from(#83F510), to(#4AAC0D));
   background: -webkit-linear-gradient(top,  #83F510,  #4AAC0D);
   background: -moz-linear-gradient(top,  #83F510,  #4AAC0D);
   background: -ms-linear-gradient(top,  #83F510,  #4AAC0D);
   background: -o-linear-gradient(top,  #83F510,  #4AAC0D);
   background: linear-gradient(top,  #83F510,  #4AAC0D);
   border-top: 1px solid #4AAC0D;
   border-left: 1px solid #4AAC0D;
   border-right: 1px solid #4AAC0D;
   -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
   -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
   box-shadow: 0 1px 0 rgba(0,0,0,0.2);
   padding: 5px;
   font-weight: bold;
   cursor: pointer;
}
.goRicettivo a
{
   color: #FFF !important;
   text-decoration: none;
}

.HeadLivello
{
   background-color: #62aee8;
   padding-right: 10px;
   padding-left: 10px;
   border-top: 1px solid #51839c;
   border-left: 1px solid #51839c;
}

.eld
{
   padding: 1px;
   height: 2em;
   line-height: 2em;
   width: 180px;
   float: left;
   margin: 1px;
   border: 1px solid #CCCCCC;
}
.eld input
{
   float: left;
   margin-top: 4px;
}
.dt
{
   margin: 0px;
   width: 130px;
   float: left;
   height: 2em;
   cursor: pointer;
}
.dt:hover
{
   margin: 0px;
   width: 130px;
   float: left;
   height: 2em;
   cursor: pointer;
   color: Red;
}
.pd, .pd2
{
   width: 25px;
   margin: 0px;
   background-color: #E5E500;
   padding: 1px;
   margin-left: 152px;
   text-align: center;
   height: 24px;
}
.pd2
{
   background-color: #2BB23C;
}

.quad
{
   width: 20px;
   height: 20px;
   float: left;
   margin-right: 4px;
}
